Return a product's audit timeline (PDP).
1 min
GET
https://api.upstartcommerce.com/pim/audit-logs/pdp
entitystringEntity type.
entityIdstringEntity id.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
200audit timeline.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
404The requested resource was not found in the NoChannel system.
defaultThis is the default internal server error. System was not able to process this request.
curl --request GET \
--url 'https://api.upstartcommerce.com/pim/audit-logs/pdp?entity=string&entityId=string' \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'